######################################################################################
## GRP260x Change Log                                                               ##
######################################################################################
######################################################################################
# P values added since 1.0.7.49
######################################################################################
		<!-- Enable Local Call Features -->
		<!-- Disabled, Enabled, CallForwardingDNDOnly, EnabledWithoutFeatureCodes" -->
		<item name="account.1.featureCodes.callFeatures">Enabled</item>

		<!-- Enable Call Monitor Function -->
		<!-- Yes, No -->
		<item name="account.1.sip.callMonitoring.enable">Yes</item>

		<!-- Enable Call Monitor Function -->
		<!-- Yes, No -->
		<item name="account.1.sip.callMonitoring.privacyMode.enable">Yes</item>

		<!-- Barge-in Feature Code-->
		<item name="account.1.featureCodes.callMonitoring.bargein"></item>

		<!-- Listen Feature Code-->
		<item name="account.1.featureCodes.callMonitoring.listening"></item>

		<!-- Whisper Feature Code-->
		<item name="account.1.featureCodes.callMonitoring.whisper"></item>

		<!-- Takeover Feature Code-->
		<item name="account.1.featureCodes.callMonitoring.takeover"></item>

		<!-- Enable Local Call Features -->
		<!-- No, Yes, CallForwardingDNDOnly, YesWithoutFeatureCodes -->
		<item name="account.1.featureCodes.callFeatures">Yes</item>

######################################################################################
# P values added since 1.0.7.39
######################################################################################
		<!-- Registration Retry Wait Time(s) upon 403 Forbidden-->
		<!-- Number: 0 - 3600 -->
		<item name="account.1.sip.registration.403RetryWaitTime">1200</item>

		<!-- Geolocation Header Format -->
		<!-- Legacy,RFC6442 -->
		<item name="e911.header.geolocationFormat">Legacy</item>

		<!-- Add Auth Header on RE-REGISTER -->
		<!-- Yes, No -->
		<item name="account.1.sip.header.authOnReRegister">Yes</item>

		<!-- Reboot on check-sync event without "reboot=" -->
		<!-- Yes, No -->
		<item name="account.1.sip.notify.checkSync.defaultReboot.enable">Yes</item>

######################################################################################
# P values added since 1.0.7.32
######################################################################################
		<!-- # Call-ID Domain Mode -->
		<!-- masked,plaintext -->
		<item name="sip.callid.domain.mode">masked</item>	

		<!-- Enable Alert-Info Bellcore Mapping -->
		<!-- Yes, No -->
		<item name="account.1.ring.bellcoreMapping.enable">Yes</item>	

		<!-- # Generate WLAN Session Keys File -->
		<!-- Yes, No -->		
		<item name="maintain.WLANDecryptionKeys.enable">No</item>		

######################################################################################
# P values added since 1.0.7.24
######################################################################################
		<!-- Media NAT Traversal -->
		<!-- No, Auto,STUN,TURN,ICE-->
		<item name="account.1.rtp.natTraversal">Auto</item>

	    <!-- Candidate Type -->
		<!-- All,RelayedOnly-->
		<item name="account.1.rtp.ice.transportPolicy">All</item>	
		
	    <!-- STUN/TURN Server -->
	    <!-- Server 1 Address -->
	    <!-- Example: "turn:your-turn-server.com:3478?transport=tcp" "stun:your-turn-server.com:3478?transport=udp"-->
	    <item name="account.1.rtp.ice.natServer.1.url"></item>	
	    
		<!-- Server 1 Username -->
   		<item name="account.1.rtp.ice.natServer.1.userName"></item>	

		<!-- Server 1 Password -->
   		<item name="account.1.rtp.ice.natServer.1.password"></item>	

	    <!-- Server 2 Address -->
	    <!-- Example: "turn:your-turn-server.com:3478?transport=tcp" "stun:your-turn-server.com:3478?transport=udp"-->
	    <item name="account.1.rtp.ice.natServer.2.url"></item>	
	    
		<!-- Server 2 Username -->
   		<item name="account.1.rtp.ice.natServer.2.userName"></item>	

		<!-- Server 2 Password -->
   		<item name="account.1.rtp.ice.natServer.2.password"></item>	

	    <!-- Server 3 Address -->
	    <!-- Example: "turn:your-turn-server.com:3478?transport=tcp" "stun:your-turn-server.com:3478?transport=udp"-->
	    <item name="account.1.rtp.ice.natServer.3.url"></item>	
	    
		<!-- Server 3 Username -->
   		<item name="account.1.rtp.ice.natServer.3.userName"></item>	

		<!-- Server 3 Password -->
   		<item name="account.1.rtp.ice.natServer.3.password"></item>	

######################################################################################
# P values added since 1.0.7.23
######################################################################################
 		<!-- Prefer BSSID -->
		<item name="network.wifi.ssid.{i}.bssidHint"></item>

######################################################################################
# P values added since 1.0.7.19
######################################################################################
		<!-- # Configure the softkey bar style. -->
		<!-- style1,style2,style3,style4-->
		<item name="gui.softkeyBar.style">style1</item>	
		
######################################################################################
# P values added since 1.0.7.11
######################################################################################
		<!-- Syslog Header Format -->
		<!-- Legacy,RFC3164 Compliant -->
		<item name="maintain.syslog.headerformat">Legacy</item>
		
######################################################################################
# P values added since 1.0.7.10
######################################################################################
		<!-- Monitored Voicemail Access Number -->
		<item name="account.{i}.sip.voicemail.monitoredNumber"></item>

######################################################################################
# P values added since 1.0.5.71
######################################################################################
		<!-- Tertiary SIP Server -->
		<item name="account.1.sip.server.3.address"></item>

		<!-- SRTP Key Exchange -->
		<!-- SDES,DTLS-->
		<item name="account.1.audio.srtpKeyExchange">SDES</item>

		<!-- VQ RTCP-XR Collector Address Selection -->
		<!-- Manual,Auto -->
		<item name="account.1.audio.report.collector.address.selection">Manual</item>

		<!-- RTP IP Filter -->
		<!-- Disable,IPOnly,IPandPort -->
		<item name="account.1.rtp.filter">Disable</item>	

		<!-- # Hide Pop-up Options -->
		<!-- # Disable,All info windows,All alarm & info windows,All windows,Custom rule. -->
		<item name="gui.popup.hiddenMode">Disable</item>


		<!-- # Custom Mode -->
		<!-- # String: # Conference Members Joining and Leaving Information - call.conf.member
					# Missed Calls/New Messages - call.message_tips
					# CTI Authcode - cti.auth_code
					# Prompt for web modify configuration - sys.config.modified_by_web
					# Saving... Please wait - sys.config.saving
					# Database corrupt - sys.db
					# Network warning information - sys.net.warn_info
					# Reboot confirmation countdown - sys.reboot_timming
					# Remote control confirmation countdown - sys.remote_control_permission
					# Firmware server auth failed - sys.upgrade.auth_fw
					# Config server auth failed - sys.upgrade.auth_cfg
					# Upgrade certificate failed - sys.upgrade.cert
					# Failed to download config file - sys.upgrade.cfg
					# Firmware upgrade reboot confirmation countdown - sys.upgrade.confirm
					# Failed to download firmware - sys.upgrade.fw
					# Firmware upgrade confirmation countdown - sys.upgrade.reboot_confirm
					# Current firmware version - sys.upgrade.version
					# User storage space is full - sys.user_space
					# Please use the provided 5V power adapter! - sys.voltage
					# Receive new voice mail - vm.new
					# Default Admin Password - sys.default_pwd -->
		<item name="gui.popup.hiddenRule"></item>	

		<!-- # Filter Characters -->
		<!-- # String -->
		<item name="call.filter.character">[()-]</item>	

		<!-- # Auto-Answer Tone Gain -->
		<!-- # Off, low, medium, high-->
		<item name="audio.tone.autoAnswer.gain">medium</item>

				<!-- Minimum DTLS Version -->
		<!-- TLS_1_0,TLS_1_2 -->
		<item name="security.minimum.DTLS.version">TLS_1_0</item>

		<!-- Maximum DTLS Version -->
		<!-- TLS_1_0,TLS_1_2,UNLIMITED -->
		<item name="security.maximum.DTLS.version">UNLIMITED </item>

		<!-- # Enable SCEP. Yes or No -->
		<item name="scep.enable">No</item>

		<!-- SCEP Server URL -->
		<item name="scep.server.url"></item>

		<!-- Proxy Server URL -->
		<item name="scep.proxy.url"></item>

		<!-- CA FingerPrint Infomation -->
		<item name="scep.ca.fingerprint"></item>

		<!-- Challenge Password-->
		<item name="scep.ca.challenge.password"></item>

		<!-- Local Public and Private Key Length-->
		<!-- 1024bits,2048bits,3072bits,4096bits -->
		<item name="scep.rsa.key.bits">2048bits</item>

		<!-- The Name of Certificate Applicant -->
		<!-- # String -->
		<item name="scep.ca.client.name">name</item>

		<!-- The Country of Certificate Applicant -->
		<!-- include:"UNITEDARABEMIRATES","ALBANIA","ARMENIA","NETHERLANDSANTILLES","ARGENTINA","AUSTRALIA","ARUBA","AZERBAIJAN","BOSNIA","BARBADOS","BANGLADESH","BELGIUM","BULGARIA","BAHRAIN","BURUNDI","BENIN","BERMUDA","BRUNEI","BOLIVIA","BRAZIL","BAHAMAS","BOTSWANA","BELARUS","BELIZE","CANADA","CONGO","SWITZERLAND","CHILE","CHINA","COLOMBIA","COSTA","CYPRUS","CZECH","GERMANY","DENMARK","DOMINICAN","ALGERIA","ECUADOR","ESTONIA","EGYPT","SPAIN","ETHIOPIA","FINLAND","FIJI","FRANCE","GERNADA","GEORGIA","GHANA","GIBRALTAR","GREENLAND","GAMBIA","GUINEA","GUADELOUPE","GREECE","GUATEMALA","GUAM","GUYANA","HONGKONG","DONDURAS","CROATIA","HAITI","HUNGARY","INDONESIA","IRELAND","ISRAEL","INDIA","ICELAND","ITALY","JERSEY","JAMAICA","JORDAN","JAPAN","KENYA","KYRGYZSTAN","CAMBODIA","SOUTHKOREA","KUWAIT","CAYMAN","KAZAKHSTAN","LEBANON","LIECHTENSTEIN","SRILANKA","LIBERIA","LITHUANIA","LUXEMBOURG","LATVIA","MOROCOO","MONACO","MONTENEGRO","MACEDONIA","MALI","MONGOLIA","MACAU","MALT","MEXICO","MALAYSIA","NIGER","NIGERIA","NICARAGUA","NETHERLANDS","NEPAL","NEWZEALNAD","OMAN","PANAMA","PERU","PAPUA","PHILIPPINES","PAKISTAN","POLAND","PUERTORICO","PORTUGAL","PARAGUAY","QATAR","ROMANIA","SERBIA","RUSSIA","RWANDA","SAUDIARABIA","SWEDEN","SINGAPORE","SLOVAKIA","SLOVENIA","SIERRALEONE","TOGO","THAILAND","TURKMENISTAN","TUNISIA","TURKEY","TRINIDAD","TAIWAN","UKRAINE","UGANDA","UNITEDKINGDOM","UNITEDSTATES","URUGUAY","VENEZUELA","VERGINISLANDS","VIETNAM","YEMEN","SOUTHAFRICA","ZAMBIA","ZIMBABWE"-->
		<item name="scep.ca.client.location.country"></item>

		<!-- The State of Certificate Applicant -->
		<!-- # String -->
		<item name="scep.ca.client.location.state"></item>


		<!-- The Locality of Certificate Applicant -->
		<!-- # String -->
		<item name="scep.ca.client.location.locatity"></item>

		<!-- The Organization of Certificate Applicant -->
		<!-- # String -->
		<item name="scep.ca.client.location.organization"></item>

		<!-- The organization unit of Certificate Applicant -->
		<!-- # String -->
		<item name="scep.ca.client.location.organizationUnit"></item>

		<!-- User ID -->
		<item name="scep.server.username"></item>

		<!-- Password -->
		<item name="scep.server.password"></item>

		<!-- CA Certificate Alternative Name -->
		<item name="scep.ca.cert.altName">$MAC.local</item>

		<!-- # Update Interval before Certificate Expiration-->
		<!-- # Number: 1 - 30. Default is 20 -->
		<item name="scep.update.beforeExpiration">20</item>

		<!-- Scope of Use -->
		<item name="scep.ca.usage">CustomerCertificate</item>

		<!-- # Headset Equalizer Mode -->
		<!-- Disabled,Mode1, Mode2, Mode3 -->
		<item name="audio.headset.RJ9.equalizer.mode">Disabled</item>

		<!-- Softkey Label-->
		<item name="xmlApplication.softkeyLabel">XMLApp</item>

		<!-- erver Path -->
		<item name="xmlApplication.serverPath"></item>

		<!-- LDAP Position Filter -->
		<item name="ldap.ldapPositionFilter"></item>

		<!-- LDAP Department Filter -->
		<item name="ldap.ldapDepartmentFilter"></item>	
		<!-- # LDAP Position Attributes -->
		<!-- # String -->
		<item name="ldap.ldapPositionAttributes"></item>

		<!-- # LDAP Department Attributes -->
		<!-- # String -->
		<item name="ldap.ldapDepartmentAttributes"></item>

		<!-- ############################################################### -->
		<!-- # Phonebook 4 -->
		<!-- ############################################################### -->
		<!-- Display Name -->
		<!-- # String -->
		<item name="remote.phonebook.4.display"></item>
		
		<!-- URL -->
		<!-- # String -->
		<item name="remote.phonebook.4.url"></item>
		
		<!-- Username -->
		<!-- # String -->
		<item name="remote.phonebook.4.username"></item>
		
		<!-- Password -->
		<!-- # String -->
		<item name="remote.phonebook.4.password"></item>

		<!-- ############################################################### -->
		<!-- # Phonebook 5 -->
		<!-- ############################################################### -->
		<!-- Display Name -->
		<!-- # String -->
		<item name="remote.phonebook.5.display"></item>
		
		<!-- URL -->
		<!-- # String -->
		<item name="remote.phonebook.5.url"></item>
		
		<!-- Username -->
		<!-- # String -->
		<item name="remote.phonebook.5.username"></item>
		
		<!-- Password -->
		<!-- # String -->
		<item name="remote.phonebook.5.password"></item>

		<!-- # Enable Account Sharing. Yes or No -->
		<item name="accountSharing.enable">No</item>

		<!-- Role in Account Sharing -->
		<!-- host, guest -->
		<item name="accountSharing.role">guest</item>

		<!-- Group Name -->
		<!-- # String -->
		<item name="accountSharing.groupName">AccountSharing</item>

		<!-- Group Password -->
		<!-- # String -->
		<item name="accountSharing.password">AccountSharing</item>

		<!-- Account -->
		<!-- Account1,Account2,Account3,Account4,Account5,Account6 -->
		<item name="accountSharing.account">Account1</item>

		<!-- Account Name -->
		<!-- # String -->
		<item name="accountSharing.name"></item>


######################################################################################
# P values added since 1.0.5.68
######################################################################################
<!-- LLDP Timeout before DHCP Request (s)  -->
<!-- # Number:0 - 30 -->
<item name="network.port.eth.1.lldp.dhcpRequset.timeout">0</item>

######################################################################################
# P values added since 1.0.5.65
######################################################################################
<!-- OpenVPN Server Secondary Address -->
<item name="network.openvpn.server.2.address"></item>
		
<!-- OpenVPN Secondary Port -->
<item name="network.openvpn.server.2.port">1194</item>

<!-- Randomly Select Server -->
<!-- Yes, No -->
<item name="network.openvpn.server.randomOrder.enable">No</item>

<!-- # Voicemail Key Mode. Disable, Default-->
<item name="key.voicemail.mode">Default</item>

######################################################################################
# P values added since 1.0.5.54
######################################################################################
<!-- Enable Call Park Softkey. Yes or No -->
<item name="call.callPark.enable">Yes</item>

<!-- # Call Park Softkey Feature Code-->
<!-- # String -->
<item name="call.callPark.callParkFAC"></item>

<!-- # Group Call Park Softkey Feature Code-->
<!-- # String -->
<item name="call.callPark.groupCallParkFAC"></item>

<!-- # Call Park Retrieve Softkey Feature Code-->
<!-- # String -->
<item name="call.callPark.retrieveParkFAC"></item>

######################################################################################
# P values added since 1.0.5.50
######################################################################################
<!-- Multicast Tone -->
<!-- Yes, No -->
<item name="call.multicast.enableTone">Yes</item>

<!-- # Enable User Web Access.  Yes or No -->
<item name="security.webAccess.user.enable">No</item>

<!-- # Enable LEGACY_SERVER_CONNECT.  Yes or No -->
<item name="security.TLS.enableLegacyServerConnect">No</item>

<!-- # Short press Navigation Up button -->
<!-- # String:none,menu,settings,vpk.page.left,vpk.page.right,account.default.prev,account.default.next,info,ext.qrcode,messages.voicemail,messages.IM,callhistory.missed,callhistory.outgoing,callhistory.incoming,contacts.local,contacts.remote,contacts.broadsoft,contacts.LDAP -->
<item name="navigation.up.short">info</item>
<item name="navigation.up.long">none</item>
<item name="navigation.down.short">ext.qrcode</item>
<item name="navigation.down.long">none</item>
<item name="navigation.left.short">vpk.page.left</item>
<item name="navigation.left.long">none</item>
<item name="navigation.right.short">vpk.page.right</item>
<item name="navigation.right.long">none</item>
<item name="navigation.ok.short">menu</item>
<item name="navigation.ok.long">none</item>

######################################################################################
# P values added since 1.0.5.38
######################################################################################
<!-- # Enable Management Interface -->
<!-- Yes, No-->
<item name="network.managementInterface.enable">No</item>

<!-- # Management Access -->
<!-- Management Interface Only,Both Service and Management Interfaces-->
<item name="network.managementInterface.access">Management Interface Only</item>

<!-- # Enable SNMP Through Management Interface-->
<!-- Yes, No-->
<item name="network.managementinterface.snmp.enable">No</item>

<!-- # Enable TR069 Through Management Interface-->
<!-- Yes, No-->
<item name="network.managementinterface.tr069.enable">No</item>

<!-- # Enable Syslog Through Management Interface-->
<!-- Yes, No-->
<item name="network.managementinterface.syslog.enable">No</item>

<!-- 802.1Q/VLAN Tag -->
<item name="network.managementInterface.ipv4.vlan">0</item>

<!-- 802.1p Priority Value -->
<item name="network.managementInterface.ipv4.priority">0</item>

<!-- # IPv4 Address Type-->
<!-- dynamically assigned via DHCP,statically configured as-->
<item name="network.managementInterface.ipv4.mode">dynamically assigned via DHCP</item>

<!-- IP Address -->
<item name="network.managementInterface.ipv4.static.address.ip"></item>	

<!-- Subnet Mask -->
<item name="network.managementInterface.ipv4.static.netmask.ip"></item>	

<!-- Default Router -->
<item name="network.managementInterface.ipv4.static.router.ip"></item>	

<!-- DNS Server 1 -->
<item name="network.managementInterface.ipv4.dns.1.ip"></item>

<!-- DNS Server 2 -->
<item name="network.managementInterface.ipv4.dns.2.ip"></item>	

<!-- Enable Local In-call DTMF Tone in Speaker Mode -->
<!-- Yes, No, SpecificTone -->
<item name="call.connect.speaker.playLocalDTMF">Yes</item>

<!-- Enable Local Dialing DTMF Tone in Speaker Mode -->
<!-- Yes, No, SpecificTone -->
<item name="call.dial.speaker.playLocalDTMF">Yes</item>

######################################################################################
# P values added since 1.0.5.26
######################################################################################
<!-- # Enable Incoming Call Indicator -->
<!-- Yes, No-->
<item name="ledControl.incomingCall">No</item>

<!-- Transfer to VM feature code -->
<!-- # String -->
<item name="account.1.call.transferToVMFeatureCode">*</item>

<!-- VPK Paging Auto Return Timeout(s)-->
<!-- Number: 0, 5 - 90 -->
<item name="lcd.vpkPaging.return.timeout">0</item>

<!-- # Maintain System Log Information after Factory Reset. Yes or No -->
<item name="maintain.syslog.persist.factoryreset">No</item>		

######################################################################################
# P values added since 1.0.5.25
######################################################################################
<!-- # NAPTR DNS Cache Name-->
<!-- <item name="network.dns.cache.NAPTR.{i}.name"></item>-->

<!-- # NAPTR DNS Cache Time Interval (s)-->
<!-- <item name="network.dns.cache.NAPTR.{i}.ttl">300</item>-->		

<!-- # NAPTR DNS Cache Name-->
<!-- <item name="network.dns.cache.NAPTR.{i}.name"></item>-->

<!-- # NAPTR DNS Cache Order-->
<!-- <item name="network.dns.cache.NAPTR.{i}.order">0</item>-->

<!-- # NAPTR DNS Cache Preference-->
<!-- <item name="network.dns.cache.NAPTR.{i}.preference">0</item>-->

<!-- # NAPTR DNS Cache Replacemente-->
<!-- <item name="network.dns.cache.NAPTR.{i}.replacement"></item>-->
		
<!-- # NAPTR DNS Cache Service-->
<!-- <item name="network.dns.cache.NAPTR.{i}.service">SIP+D2U</item>-->	

<!-- # SRV DNS Cache Name-->
<!-- <item name="network.dns.cache.SRV.{i}.name"></item>-->

<!-- # SRV DNS Cache Time Interval (s)-->
<!-- <item name="network.dns.cache.SRV.{i}.ttl">300</item>-->		

<!-- # SRV DNS Cache Priority-->
<!-- <item name="network.dns.cache.SRV.{i}.priority">0</item>-->

<!-- # SRV DNS Cache Weight-->
<!-- <item name="network.dns.cache.SRV.{i}.weight">0</item>-->
		
<!-- # SRV DNS Cache Target-->
<!-- <item name="network.dns.cache.SRV.{i}.target"></item>-->	

<!-- # SRV DNS Cache Port-->
<!-- <item name="network.dns.cache.SRV.{i}.port"></item>-->

<!-- # A DNS Cache Name-->
<!-- <item name="network.dns.cache.A.{i}.name"></item>-->

<!-- # A DNS Cache Time Interval-->
<!-- <item name="network.dns.cache.A.{i}.ttl">300</item>-->		

<!-- # A DNS Cache IP Address-->
<!-- <item name="network.dns.cache.A.{i}.address"></item>-->

######################################################################################
# P values added since 1.0.5.19
######################################################################################
<!-- # Multicast Call Timeout(s) -->
<!-- # Number-->
<item name="multicast.call.timeout">0</item>

######################################################################################
# P values added since 1.0.3.98
######################################################################################
<!-- # In-call Contact Info Display -->
<item name="call.display.contact"></item>

<!-- Trusted Domain Name List -->
<item name="account.1.sip.validate.trustedDomains"></item>

<!-- # Enable Phonebook Matching Rules -->
<!-- # String: dial,query,display -->
<item name="call.numberReformate.type"></item>

<!-- # Phonebook Matching Rules -->
<!-- # String -->
<item name="call.numberReformate.rules"></item>	

<!-- SSH Port -->
<!-- Number -->
<item name="security.ssh.port">22</item>

<!-- Contacts Search URL -->
<!-- # String -->
<item name="onlineContacts.url"></item>

<!-- Contacts search HTTP POST -->
<!-- # String -->
<item name="onlineContacts.postData"></item>

<!-- Contacts Search Auth Username -->
<!-- # String -->
<item name="onlineContacts.username"></item>

<!-- Contacts Search Auth Password -->
<!-- # String -->
<item name="onlineContacts.password"></item>

<!-- Contact Search Response Syntax -->
<!-- # String -->
<item name="onlineContacts.result.parseSyntax"></item>	

######################################################################################
# P values added since 1.0.3.87
######################################################################################
<!-- Enable the Indicator in Recording. Yes or No -->
<item name="call.recording.indicator.enable">Yes</item>

<!-- Inbound DTMF Volume -->
<!-- Number: 0 - 32 -->
<item name="account.1.dtmf.InAudioVolume">18</item>

######################################################################################
# P values added since 1.0.3.86
######################################################################################
<!-- # Public Mode Timeout. Default is 10 -->
<!-- # Number: 0, 10 - 1440 -->
<item name="hotdesking.login.timeout">10</item>

######################################################################################
# P values added since 1.0.3.83
######################################################################################
<!-- # Enable UCM LDAP Auto-config Feature on LCD. Yes or No -->
<item name="ldap.ucmAutoConfigOnLCD.enable">Yes</item>

######################################################################################
# P values added since 1.0.3.72
######################################################################################
<!-- Call Park Feature Code -->
<item name="account.1.sip.CallParkFeatureCode"></item>		

<!-- Call Park Retrieve Feature Code -->
<item name="account.1.sip.CallParkRetrieveFeatureCode"></item>	

<!-- # Clean User Data While Different Users Log In. No or Yes. -->
<item name="userdata.autoclean.enable">No</item>

<!-- # Total Number of Custom Ringtone Update -->
<!-- # Number: 0 - 10. Default is 6 -->
<item name="audio.ring.numberOfRingtone">6</item>

<!-- # Call Tone Volume -->
<!-- # Number: -15 - 15. Default is 0 -->
<item name="audio.volume.tone">0</item>

<!-- # Energy Saving Master Control -->
<!-- Default, Optimized, User-->
<item name="energySaving.officeHour.mode">Default</item>

######################################################################################
# P values added since 1.0.3.70
######################################################################################
<!-- # Handset Sidetone Volume -->
<!-- Number: 0 - 30. Default is 15  -->
<item name="audio.handset.sidetone.volume">15</item>

<!-- # Enable Speaker Key. Yes, No, ForOngoingCall -->
<item name="callFeatures.speakerKey">Yes</item>

<!-- # OpenVPN Client Key Password-->
<!-- # String -->
<!-- <item name="network.openvpn.clientKey.password"></item> -->	

<!-- Use P-Early-Media Header -->
<!-- Yes, No -->
<item name="account.1.sip.header.pem">No</item>	

<!-- Ringback Tone at No Early Media -->
<!-- Yes, No -->
<item name="account.1.call.ringbackNoEarlyMedia">No</item>	

######################################################################################
# P values added since 1.0.3.67
######################################################################################
<!-- Enable/Disable Weak Cipher Suites -->
<!-- Number: 0 - 5. Default is 0 -->
<item name="security.cipher.suite.options">0</item>

######################################################################################
# P values added since 1.0.3.63
######################################################################################
<!-- # Handset Sidetone Volume -->
<!-- Number: 0 - 30. Default is 15  -->
<item name="audio.handset.sidetone.volume">15</item>

<!-- # Enable HAC -->
<!-- Yes, No -->
<item name="audio.handset.enableHAC">No</item>

######################################################################################
# P values added since 1.0.3.59
######################################################################################
<!-- ############################################################################## -->
<!-- ##  Settings/E911 Service -->
<!-- ############################################################################## -->
<!-- # Enable 911. Yes or No -->
<item name="e911.enable">No</item>
		
<!-- # HELD Protocol. HTTP or HTTPS -->
<item name="e911.held.protocol">HTTP</item>
		
<!-- # HELD Protocol. 0, 30-1440 -->
<item name="e911.held.syncInterval">0</item>
		
<!-- # Location Server -->
<!-- # String -->
<item name="e911.held.server.1.address"></item>
		
<!-- # Location Server Username -->
<!-- # String -->
<item name="e911.held.server.1.userId"></item>
		
<!-- # Location Server Password -->
<!-- # String -->
<item name="e911.held.server.1.password"></item>
		
<!-- # Secondary Location Server -->
<!-- # String -->
<item name="e911.held.server.2.address"></item>
		
<!-- # Secondary Location Server Username -->
<!-- # String -->
<item name="e911.held.server.2.userId"></item>
		
<!-- # Secondary Location Server Password -->
<!-- # String -->
<item name="e911.held.server.2.password"></item>
		
<!-- # Secondary Location Server Password -->
<!-- # String: geodetic,civic,locationURI -->
<item name="e911.held.locationType"></item>
		
<!-- # HELD Use LLDP Information. Yes or No -->
<item name="e911.held.lldpInfo">No</item>
		
<!-- # HELD NAI. Yes or No -->
<item name="e911.held.nai">No</item>
		
<!-- # HELD Identity 1 -->
<!-- # String -->
<item name="e911.held.identity.1.name"></item>
		
<!-- # HELD Identity 1 Value -->
<!-- # String -->
<item name="e911.held.identity.1.value"></item>
		
<!-- # HELD Identity 2 -->
<!-- # String -->
<item name="e911.held.identity.2.name"></item>
		
<!-- # HELD Identity 2 Value -->
<!-- # String -->
<item name="e911.held.identity.2.value"></item>
		
<!-- # HELD Identity 3 -->
<!-- # String -->
<item name="e911.held.identity.3.name"></item>
		
<!-- # HELD Identity 3 Value -->
<!-- # String -->
<item name="e911.held.identity.3.value"></item>
		
<!-- # HELD Identity 4 -->
<!-- # String -->
<item name="e911.held.identity.4.name"></item>
		
<!-- # HELD Identity 4 Value -->
<!-- # String -->
<item name="e911.held.identity.4.value"></item>
		
<!-- # HELD Identity 5 -->
<!-- # String -->
<item name="e911.held.identity.5.name"></item>
		
<!-- # HELD Identity 5 Value -->
<!-- # String -->
<item name="e911.held.identity.5.value"></item>
		
<!-- # HELD Identity 6 -->
<!-- # String -->
<item name="e911.held.identity.6.name"></item>
		
<!-- # HELD Identity 6 Value -->
<!-- # String -->
<item name="e911.held.identity.6.value"></item>
		
<!-- # HELD Identity 7 -->
<!-- # String -->
<item name="e911.held.identity.7.name"></item>
		
<!-- # HELD Identity 7 Value -->
<!-- # String -->
<item name="e911.held.identity.7.value"></item>
		
<!-- # HELD Identity 8 -->
<!-- # String -->
<item name="e911.held.identity.8.name"></item>
		
<!-- # HELD Identity 8 Value -->
<!-- # String -->
<item name="e911.held.identity.8.value"></item>
		
<!-- # HELD Identity 9 -->
<!-- # String -->
<item name="e911.held.identity.9.name"></item>
		
<!-- # HELD Identity 9 Value -->
<!-- # String -->
<item name="e911.held.identity.9.value"></item>
		
<!-- # HELD Identity 10 -->
<!-- # String -->
<item name="e911.held.identity.10.name"></item>
		
<!-- # HELD Identity 10 Value -->
<!-- # String -->
<item name="e911.held.identity.10.value"></item>
		
<!-- # E911 Emergency Numbers -->
<!-- # String -->
<item name="e911.emergency">911</item>
		
<!-- # Geolocation-Routing Header. Yes or No -->
<item name="e911.header.geolocationRouting">No</item>
		
<!-- # Priority Header. Yes or No -->
<item name="e911.header.priority">No</item>

<!-- Use P-Asserted-Identity Header -->
<!-- Yes, No -->
<item name="account.1.sip.header.pai">No</item>

<!-- Use Zoom E911 X-switch-info SIP Header -->
<!-- Yes, No -->
<item name="account.1.sip.header.xSwitchInfo">No</item>

<!-- # Enable Paging Call Mode -->
<!-- Yes, No -->
<item name="call.pagingcall.enable">Yes</item>	
	
###############################################################
# P values added since 1.0.3.57
###############################################################
<!-- CA Signature Algorithm -->
<!-- md5WithRSAEncryption, ecdsa-with-SHA384 -->
<item name="security.rootCA.version">ecdsa-with-SHA384</item>

###############################################################
# P values added since 1.0.3.51
###############################################################
<!-- Input Method for Contacts -->
<!-- 123,abc,ABC,Ab2,Q9 -->
<item name="language.inputMethod.contacts">123</item>

<!-- Input Method for LDAP -->
<!-- 123,abc,ABC,Ab2,Q9 -->
<item name="language.inputMethod.ldap">123</item>

###############################################################
# P values added since 1.0.3.44
###############################################################
<!-- Trusted CA Certificates 1 -->
<item name="trustedCACertificates.trustedCACertificate.1"></item>

<!-- Trusted CA Certificates 2 -->
<item name="trustedCACertificates.trustedCACertificate.2"></item>

<!-- Trusted CA Certificates 3 -->
<item name="trustedCACertificates.trustedCACertificate.3"></item>

<!-- Trusted CA Certificates 4 -->
<item name="trustedCACertificates.trustedCACertificate.4"></item>

<!-- Trusted CA Certificates 5 -->
<item name="trustedCACertificates.trustedCACertificate.5"></item>

<!-- Trusted CA Certificates 6 -->
<item name="trustedCACertificates.trustedCACertificate.6"></item>

<!-- LDAP Mail Filter -->
<item name="ldap.ldapMailFilter"></item>

<!-- # LDAP Mail Attributes -->
<!-- # String -->
<item name="ldap.ldapMailAttributes"></item>

###############################################################
# P values added since 1.0.3.42
###############################################################
<!-- # Speaker Ring Volume -->
<!-- # Number: 0 - 8. Default is 4 -->
<item name="audio.volume.ring">4</item>

<!-- Working Time -->
<item name="schedule.worktime">09:00-17:00</item>

###############################################################
# P values added since 1.0.3.31
###############################################################
<!-- Wi-Fi Settings Security Level (For GRP2602W only) -->
<!-- Default, AlwaysRequirePassword, NoPasswordRequired -->
<item name="security.wifiSettingsSecurityLevel">Default</item>

<!-- UCM User Password -->
<item name="account.1.ucmapi.password"></item>

<!-- Enable Mute Key In Call. Yes or No -->
<item name="call.disable.mute.key">No</item>

<!-- Enable TCP Keep-alive -->
<!-- Yes, No -->
<item name="account.1.sip.enableTCPKeepalive">Yes</item>

<!-- # Keys to Lock when idle -->
<!--# SoftKeys,NavigationKeys,VoicemailKey,MuteKey,TransferKey,SendKey,MPKeys,Hookswitch,NumberKeys,StarKey,PoundKey,VolumeKeys,SpeakerKey,HeadsetKey,LineKeys -->
<item name="keys.lock.state.idle">SoftKeys,NavigationKeys,VoicemailKey,MuteKey,TransferKey,SendKey,MPKeys</item>

<!-- # Keys to Lock when in call -->
<!--# SoftKeys,NavigationKeys,VoicemailKey,MuteKey,TransferKey,SendKey,MPKeys,Hookswitch,NumberKeys,StarKey,PoundKey,VolumeKeys,SpeakerKey,HeadsetKey,LineKeys -->
<item name="keys.lock.state.idle">SoftKeys,NavigationKeys,VoicemailKey,MuteKey,TransferKey,MPKeys</item>

<!-- RTCP Keep-Alive method -->
<!-- ReceiverReport, SenderReport -->
<item name="account.1.rtcp.keepAliveMethod">ReceiverReport</item>

<!-- RTP Keep-Alive method -->
<!-- RTPVersion1, No -->
<item name="account.1.rtp.keepAliveMethod">RTPVersion1</item>

###############################################################
# P values added since 1.0.3.18
###############################################################
<!-- # Multicast Paging Function. Yes or No -->
<item name="multicast.paging.function.enable"></item>

<!-- Support Rport (RFC 3581) -->
<!-- Yes, No -->
<item name="account.1.network.supportRport">Yes</item>

<!-- # Allow Programmable Key Configuration via LCD-->
<!-- Yes, No -->
<item name="pks.lcdSetting.enable">Yes</item>

<!-- Factory Reset Security Level -->
<!-- Default, AlwaysRequirePassword, NoPasswordRequired -->
<item name="security.factoryResetSecurityLevel">Default</item>

###############################################################
# P values added since 1.0.1.57
###############################################################
<!--Maximum Number of SIP Request Retries -->
<item name="account.1.network.maxNumOfRetries"></item>

<!-- Register Before DNS SRV Fail-over -->
<!-- Yes, No -->
<item name="account.1.network.dnsSRVRegisterBeforeFailover">No</item>

<!-- Failback Expiration (m) -->
<item name="account.1.network.failbackTimer"></item>

<!-- RTCP Mode -->
<!-- Default, Negotiated, RTCPMux, RTCPMuxOnly -->
<item name="account.1.rtcp.port.selection">Default</item>

<!-- Enable Override Forward -->
<!-- Yes, No -->
<item name="account.1.call.overrideForward">No</item>

<!-- Override Forward Numbers -->
<item name="account.1.call.overrideForwardNumbers"></item>

<!-- Hidden Number Features -->
<!-- NoneOfCalls, IncomingCalls, OutgoingCalls, BothDirectionCalls -->
<item name="account.1.call.hideRemoteUserId.callType">NoneOfCalls</item>

<!-- Hidden Number Plan List -->
<item name="account.1.call.hideRemoteUserId.syntax">{ x+(xxxx)xxxx | xx(xx+)xx | x(xx+)x | x(x+) | (x+)}</item>

<!-- # Last Call Forward Always. Yes or No -->
<item name="callFeatures.lastCallForwardAll">No</item>

<!-- # Enable Hook Switch. Yes, No, ForAnsweringCall -->
<item name="sip.showError">No</item>

<!-- # Contact Source Priority -->
<item name="contact.source.priority">Local,Remote,BSXSI,LDAPPhonebook,NETWorkSignaling</item>

<!-- # Use Quick IP Call Mode. -->
<!-- Yes, No -->
<item name="call.ipcall.allowQuickDialing">No</item>

<!-- # Enable Call Completion Service. Yes or No -->
<item name="call.dial.callComplete.enable">No</item>

<!-- # Enable Incoming Call Popup. Yes or No -->
<item name="callFeatures.incomingPopup.enable">Yes</item>

<!-- # Enable Missed Call Notification. Yes or No -->
<item name="features.history.missedCallNotification">Yes</item>

<!-- # Enable Call Waiting Tone. -->
<!-- Yes, No -->
<item name="call.callWaiting.enableTone">Yes</item>		

<!-- Enable In-call DTMF Display -->
<!-- Yes, No -->
<item name="call.display.dtmfInCall">Yes</item>

<!-- Show on Hold Duration. Yes or No -->
<item name="call.hold.showHoldDuration.enable">Yes</item>

<!-- Enable Auto Unmute. Yes or No -->
<item name="callFeatures.autoUnmute.enable">Yes</item>

<!-- Enable Transfer. Yes or No -->
<item name="call.transfer.enable">Yes</item>

<!-- # Attended Transfer Mode. Static, Dynamic -->
<item name="call.transfer.attended.mode">Dynamic</item>

<!-- # Override DND. -->
<!-- # Off,Allow All,Allow Only Contacts,Allow Only Favourites,Allow Override Numbers. -->
<item name="call.dnd.allowCallList">Off</item>

<!-- # Override DND Numbers. -->
<item name="call.dnd.overrideNumbers"></item>

<!-- Enable Conference. Yes or No -->
<item name="call.conference.enable">Yes</item>

<!-- Enable BLF Pickup Screen. Yes or No -->
<item name="sip.blf.pickupScreen.enable">No</item>

<!-- Enable BLF Pickup Sound. Yes or No -->
<item name="sip.blf.pickupSound.enable">No</item>

<!-- Hide BLF Remote Status. Yes or No -->
<item name="sip.blf.hideRemoteStatus">No</item>		

<!-- Enable IM Popup. Yes or No -->
<item name="features.im.popup.enable">Yes</item>

<!-- Instant Message Popup Timeout -->
<item name="features.im.popupTimeout">10</item>

<!-- Play Tone on Receiving IM. Yes or No -->
<item name="features.im.playToneOnNew">No</item>	

<!-- DNS Refresh Timer (m)  -->
<item name="network.dns.refreshTime">0</item>

<!-- # Auto Provision List Starting Point -->
<!-- ExtensionBoards, VPK, MPK -->
<item name="sip.blf.eventlist.provisionStartingFrom">MPK</item>

<!-- # Enable Warning Tone. Yes or No -->
<item name="sounds.warning.enable">Yes</item>

<!-- # Group Listen with handset. Yes or No -->
<item name="audio.groupListenwithHandset">No</item>

<!-- # Group Listen with Speaker. Yes or No -->
<item name="audio.groupListenwithSpeaker">No</item>

<!-- # Enable Headset Noise Shield 2.0 -->
<!-- Disabled,ModerateHeadset,LoudHeadset,ThinHeadset,Plantronics SP11-A -->
<item name="audio.NoiseShield.headset.type">ModerateHeadset</item>

<!-- # Register failed. -->
<!-- # String -->
<item name="ons.actionUrl.registerFailed"></item>

<!-- # Idle to Busy. -->
<!-- # String -->
<item name="ons.actionUrl.idleToBusy"></item>

<!-- # Busy to Idle. -->
<!-- # String -->
<item name="ons.actionUrl.busyToIdle"></item>

<!-- # Auto Provision Completed. -->
<!-- # String -->
<item name="ons.actionUrl.autopFinish"></item>

<!-- # IP Change. -->
<!-- # String -->
<item name="ons.actionUrl.IPChanged"></item>

<!-- # Forwarded Call -->
<!-- # String  -->
<item name="ons.actionUrl.forwardIncomingCall"></item>

<!-- # Answered Call -->
<!-- # String -->
<item name="ons.actionUrl.answerNewInCall"></item>

<!-- # Rejected Call -->
<!-- # String -->
<item name="ons.actionUrl.rejectIncomingCall"></item>

<!-- # Transfer Completed -->
<!-- # String -->
<item name="ons.actionUrl.transferFinished"></item>

<!-- # Transfer failed -->
<!-- # String -->
<item name="ons.actionUrl.transferFailed"></item>

<!-- # Mute Call -->
<!-- # String -->
<item name="ons.actionUrl.mute"></item>

<!-- # Unmute Call -->
<!-- # String -->
<item name="ons.actionUrl.unMute"></item>

<!-- # Enable Call Forward -->
<!-- # String -->
<item name="ons.actionUrl.enableForward"></item>

<!-- # Disable Call Forward -->
<!-- # String -->
<item name="ons.actionUrl.disableForward"></item>

<!-- # Open Forward Always-->
<!-- # String -->
<item name="ons.actionUrl.enableAlwaysForward"></item>

<!-- # Close Forward Always -->
<!-- # String -->
<item name="ons.actionUrl.disableAlwaysForward"></item>

<!-- # Open Call Forward Busy-->
<!-- # String -->
<item name="ons.actionUrl.enableBusyForward"></item>

<!-- # Close Call Forward Busy -->
<!-- # String -->
<item name="ons.actionUrl.disableBusyForward"></item>

<!-- # Open Call Forward No Answer-->
<!-- # String -->
<item name="ons.actionUrl.enableNoAnswerForward"></item>

<!-- # Close Call Forward No Answer -->
<!-- # String -->
<item name="ons.actionUrl.disableNoAnswerForward"></item>

<!-- Idle Screen XML Download -->
<!-- Disabled, EnabledUseHTTP, EnabledUseTFTP, EnabledUseHTTPS -->
<item name="xmlApplication.idleScreen.downloadMethod">Disabled</item>
	
<!-- # Download Screen XML at Boot-up. Yes or No -->
<item name="xmlApplication.idleScreen.downloadAtBootup">No</item>

<!-- # Use Custom Filename. Yes or No -->
<item name="xmlApplication.idleScreen.useCustonFilename">No</item>

<!-- Idle Screen XML Server Path -->
<item name="xmlApplication.idleScreen.serverPath"></item>

###############################################################
# P values added since 1.0.1.52
###############################################################
<!-- Custom Certificate -->
<item name="security.customcertificate"></item>

###############################################################
# P values added since 1.0.1.41
###############################################################
<!-- Use Route Set in NOTIFY(Follow RFC6665) -->
<!-- No, Yes -->
<item name="account.1.sip.notify.route">Yes</item>

<!-- Auto Answer Numbers -->
<!-- # String -->
<item name="account.1.call.autoAnswerNumber"></item>

<!-- # In-call Dial Number on Pressing Transfer Key -->
<!-- # String -->
<item name="call.transfer.initDialNumber"></item>

<!-- ############################################################################## -->
<!-- ##  Programmable Keys /Virtual Multi-Purpose Keys -->
<!-- ############################################################################## -->

<!-- ###################################################################################### -->
<!-- ############################ For GRP2603/P/GRP2604/P       ########################### -->
<!-- ###################################################################################### -->
<!-- # VPK 1 Fixed -->
<!-- ###################################################################################### -->
<!-- # Key Mode for line VPK. -->
<!-- # None (-1), SpeedDial (0), BLF (1), PresenceWatcher (2), EventlistBLF (3), SpeedDialViaActiveAccount (4)-->
<!-- # DialDTMF (5), VoiceMail (6), CallReturn (7), Transfer (8), CallPark (9), Intercom (10), LDAPSearch (11)-->
<!-- # Conference (12), MulticastPaging (13), CallLog (15), MonitoredCallPark (16), Menu (17)-->
<!-- # Information (19), Message (20), Forward (21), DND (22), Redial (23)-->
<!-- # MulticastListenAddress (25), EventListPresence (28), Provision (29)-->
<!-- # Line(31), SharedLine (32), MulticastPagingAddress (33)  -->
<!--<item name="pks.vpk.1.keyMode"></item>-->

<!-- # Account. 0 - Account1, 1 - Account2, 2 - Account3, 3 - Account 4, 4 - Account 5, 5 - Account 6 -->
<!--<item name="pks.vpk.1.account"></item>-->

<!-- # Description. Max length allowed is 32 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.1.description"></item>-->

<!-- # Value. Max length allowed is 64 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.1.value"></item>-->

<!-- ###################################################################################### -->
<!-- # VPK 2 Fixed -->
<!-- ###################################################################################### -->
<!-- # Key Mode for line VPK. -->
<!-- # None (-1), SpeedDial (0), BLF (1), PresenceWatcher (2), EventlistBLF (3), SpeedDialViaActiveAccount (4)-->
<!-- # DialDTMF (5), VoiceMail (6), CallReturn (7), Transfer (8), CallPark (9), Intercom (10), LDAPSearch (11)-->
<!-- # Conference (12), MulticastPaging (13), CallLog (15), MonitoredCallPark (16), Menu (17)-->
<!-- # Information (19), Message (20), Forward (21), DND (22), Redial (23)-->
<!-- # MulticastListenAddress (25), EventListPresence (28), Provision (29)-->
<!-- # Line(31), SharedLine (32), MulticastPagingAddress (33)  -->
<!--<item name="pks.vpk.2.keyMode"></item>-->

<!-- # Account. 0 - Account1, 1 - Account2, 2 - Account3, 3 - Account 4, 4 - Account 5, 5 - Account 6 -->
<!--<item name="pks.vpk.2.account"></item>-->

<!-- # Description. Max length allowed is 32 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.2.description"></item>-->

<!-- # Value. Max length allowed is 64 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.2.value"></item>-->

<!-- ###################################################################################### -->
<!-- # VPK 3 Fixed -->
<!-- ###################################################################################### -->
<!-- # Key Mode for line VPK. -->
<!-- # None (-1), SpeedDial (0), BLF (1), PresenceWatcher (2), EventlistBLF (3), SpeedDialViaActiveAccount (4)-->
<!-- # DialDTMF (5), VoiceMail (6), CallReturn (7), Transfer (8), CallPark (9), Intercom (10), LDAPSearch (11)-->
<!-- # Conference (12), MulticastPaging (13), CallLog (15), MonitoredCallPark (16), Menu (17)-->
<!-- # Information (19), Message (20), Forward (21), DND (22), Redial (23)-->
<!-- # MulticastListenAddress (25), EventListPresence (28), Provision (29)-->
<!-- # Line(31), SharedLine (32), MulticastPagingAddress (33)  -->
<!--<item name="pks.vpk.3.keyMode"></item>-->

<!-- # Account. 0 - Account1, 1 - Account2, 2 - Account3, 3 - Account 4, 4 - Account 5, 5 - Account 6 -->
<!--<item name="pks.vpk.3.account"></item>-->

<!-- # Description. Max length allowed is 32 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.3.description"></item>-->

<!-- # Value. Max length allowed is 64 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.3.value"></item>-->

<!-- ###################################################################################### -->
<!-- # VPK 4 Fixed -->
<!-- ###################################################################################### -->
<!-- # Key Mode for line VPK. -->
<!-- # None (-1), SpeedDial (0), BLF (1), PresenceWatcher (2), EventlistBLF (3), SpeedDialViaActiveAccount (4)-->
<!-- # DialDTMF (5), VoiceMail (6), CallReturn (7), Transfer (8), CallPark (9), Intercom (10), LDAPSearch (11)-->
<!-- # Conference (12), MulticastPaging (13), CallLog (15), MonitoredCallPark (16), Menu (17)-->
<!-- # Information (19), Message (20), Forward (21), DND (22), Redial (23)-->
<!-- # MulticastListenAddress (25), EventListPresence (28), Provision (29)-->
<!-- # Line(31), SharedLine (32), MulticastPagingAddress (33)  -->
<!--<item name="pks.vpk.4.keyMode"></item>-->

<!-- # Account. 0 - Account1, 1 - Account2, 2 - Account3, 3 - Account 4, 4 - Account 5, 5 - Account 6 -->
<!--<item name="pks.vpk.4.account"></item>-->

<!-- # Description. Max length allowed is 32 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.4.description"></item>-->

<!-- # Value. Max length allowed is 64 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.4.value"></item>-->

<!-- ###################################################################################### -->
<!-- # VPK 5 Fixed -->
<!-- ###################################################################################### -->
<!-- # Key Mode for line VPK. -->
<!-- # None (-1), SpeedDial (0), BLF (1), PresenceWatcher (2), EventlistBLF (3), SpeedDialViaActiveAccount (4)-->
<!-- # DialDTMF (5), VoiceMail (6), CallReturn (7), Transfer (8), CallPark (9), Intercom (10), LDAPSearch (11)-->
<!-- # Conference (12), MulticastPaging (13), CallLog (15), MonitoredCallPark (16), Menu (17)-->
<!-- # Information (19), Message (20), Forward (21), DND (22), Redial (23)-->
<!-- # MulticastListenAddress (25), EventListPresence (28), Provision (29)-->
<!-- # Line(31), SharedLine (32), MulticastPagingAddress (33)  -->
<!--<item name="pks.vpk.5.keyMode"></item>-->

<!-- # Account. 0 - Account1, 1 - Account2, 2 - Account3, 3 - Account 4, 4 - Account 5, 5 - Account 6 -->
<!--<item name="pks.vpk.5.account"></item>-->

<!-- # Description. Max length allowed is 32 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.5.description"></item>-->

<!-- # Value. Max length allowed is 64 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.5.value"></item>-->

<!-- ###################################################################################### -->
<!-- # VPK 6 Fixed -->
<!-- ###################################################################################### -->
<!-- # Key Mode for line VPK. -->
<!-- # None (-1), SpeedDial (0), BLF (1), PresenceWatcher (2), EventlistBLF (3), SpeedDialViaActiveAccount (4)-->
<!-- # DialDTMF (5), VoiceMail (6), CallReturn (7), Transfer (8), CallPark (9), Intercom (10), LDAPSearch (11)-->
<!-- # Conference (12), MulticastPaging (13), CallLog (15), MonitoredCallPark (16), Menu (17)-->
<!-- # Information (19), Message (20), Forward (21), DND (22), Redial (23)-->
<!-- # MulticastListenAddress (25), EventListPresence (28), Provision (29)-->
<!-- # Line(31), SharedLine (32), MulticastPagingAddress (33)  -->
<!--<item name="pks.vpk.6.keyMode"></item>-->

<!-- # Account. 0 - Account1, 1 - Account2, 2 - Account3, 3 - Account 4, 4 - Account 5, 5 - Account 6 -->
<!--<item name="pks.vpk.6.account"></item>-->

<!-- # Description. Max length allowed is 32 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.6.description"></item>-->

<!-- # Value. Max length allowed is 64 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.6.value"></item>-->

<!-- ###################################################################################### -->
<!-- # VPK 7 Dynamic -->
<!-- ###################################################################################### -->
<!-- # Key Mode for line VPK. -->
<!-- # None (-1), SpeedDial (0), BLF (1), PresenceWatcher (2), EventlistBLF (3), SpeedDialViaActiveAccount (4)-->
<!-- # DialDTMF (5), VoiceMail (6), CallReturn (7), Transfer (8), CallPark (9), Intercom (10), LDAPSearch (11)-->
<!-- # Conference (12), MulticastPaging (13), CallLog (15), MonitoredCallPark (16), Menu (17)-->
<!-- # Information (19), Message (20), Forward (21), DND (22), Redial (23)-->
<!-- # MulticastListenAddress (25), EventListPresence (28), Provision (29)-->
<!-- # MulticastPagingAddress (33)  -->
<!--<item name="pks.vpk.7.keyMode"></item>-->

<!-- # Account. 0 - Account1, 1 - Account2, 2 - Account3, 3 - Account 4, 4 - Account 5, 5 - Account 6 -->
<!--<item name="pks.vpk.7.account"></item>-->

<!-- # Description. Max length allowed is 32 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.7.description"></item>-->

<!-- # Value. Max length allowed is 64 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.7.value"></item>-->

<!-- ###################################################################################### -->
<!-- # VPK 8 Dynamic -->
<!-- ###################################################################################### -->
<!-- # Key Mode for line VPK. -->
<!-- # None (-1), SpeedDial (0), BLF (1), PresenceWatcher (2), EventlistBLF (3), SpeedDialViaActiveAccount (4)-->
<!-- # DialDTMF (5), VoiceMail (6), CallReturn (7), Transfer (8), CallPark (9), Intercom (10), LDAPSearch (11)-->
<!-- # Conference (12), MulticastPaging (13), CallLog (15), MonitoredCallPark (16), Menu (17)-->
<!-- # Information (19), Message (20), Forward (21), DND (22), Redial (23)-->
<!-- # MulticastListenAddress (25), EventListPresence (28), Provision (29)-->
<!-- # MulticastPagingAddress (33)  -->
<!--<item name="pks.vpk.8.keyMode"></item>-->

<!-- # Account. 0 - Account1, 1 - Account2, 2 - Account3, 3 - Account 4, 4 - Account 5, 5 - Account 6 -->
<!--<item name="pks.vpk.8.account"></item>-->

<!-- # Description. Max length allowed is 32 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.8.description"></item>-->

<!-- # Value. Max length allowed is 64 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.8.value"></item>-->

<!-- ###################################################################################### -->
<!-- # VPK 9 Dynamic -->
<!-- ###################################################################################### -->
<!-- # Key Mode for line VPK. -->
<!-- # None (-1), SpeedDial (0), BLF (1), PresenceWatcher (2), EventlistBLF (3), SpeedDialViaActiveAccount (4)-->
<!-- # DialDTMF (5), VoiceMail (6), CallReturn (7), Transfer (8), CallPark (9), Intercom (10), LDAPSearch (11)-->
<!-- # Conference (12), MulticastPaging (13), CallLog (15), MonitoredCallPark (16), Menu (17)-->
<!-- # Information (19), Message (20), Forward (21), DND (22), Redial (23)-->
<!-- # MulticastListenAddress (25), EventListPresence (28), Provision (29)-->
<!-- # MulticastPagingAddress (33)  -->
<!--<item name="pks.vpk.9.keyMode"></item>-->

<!-- # Account. 0 - Account1, 1 - Account2, 2 - Account3, 3 - Account 4, 4 - Account 5, 5 - Account 6 -->
<!--<item name="pks.vpk.9.account"></item>-->

<!-- # Description. Max length allowed is 32 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.9.description"></item>-->

<!-- # Value. Max length allowed is 64 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.9.value"></item>-->

<!-- ###################################################################################### -->
<!-- # VPK 10 Dynamic -->
<!-- ###################################################################################### -->
<!-- # Key Mode for line VPK. -->
<!-- # None (-1), SpeedDial (0), BLF (1), PresenceWatcher (2), EventlistBLF (3), SpeedDialViaActiveAccount (4)-->
<!-- # DialDTMF (5), VoiceMail (6), CallReturn (7), Transfer (8), CallPark (9), Intercom (10), LDAPSearch (11)-->
<!-- # Conference (12), MulticastPaging (13), CallLog (15), MonitoredCallPark (16), Menu (17)-->
<!-- # Information (19), Message (20), Forward (21), DND (22), Redial (23)-->
<!-- # MulticastListenAddress (25), EventListPresence (28), Provision (29)-->
<!-- # MulticastPagingAddress (33)  -->
<!--<item name="pks.vpk.10.keyMode"></item>-->

<!-- # Account. 0 - Account1, 1 - Account2, 2 - Account3, 3 - Account 4, 4 - Account 5, 5 - Account 6 -->
<!--<item name="pks.vpk.10.account"></item>-->

<!-- # Description. Max length allowed is 32 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.10.description"></item>-->

<!-- # Value. Max length allowed is 64 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.10.value"></item>-->

<!-- ###################################################################################### -->
<!-- # VPK 11 Dynamic -->
<!-- ###################################################################################### -->
<!-- # Key Mode for line VPK. -->
<!-- # None (-1), SpeedDial (0), BLF (1), PresenceWatcher (2), EventlistBLF (3), SpeedDialViaActiveAccount (4)-->
<!-- # DialDTMF (5), VoiceMail (6), CallReturn (7), Transfer (8), CallPark (9), Intercom (10), LDAPSearch (11)-->
<!-- # Conference (12), MulticastPaging (13), CallLog (15), MonitoredCallPark (16), Menu (17)-->
<!-- # Information (19), Message (20), Forward (21), DND (22), Redial (23)-->
<!-- # MulticastListenAddress (25), EventListPresence (28), Provision (29)-->
<!-- # MulticastPagingAddress (33)  -->
<!--<item name="pks.vpk.11.keyMode"></item>-->

<!-- # Account. 0 - Account1, 1 - Account2, 2 - Account3, 3 - Account 4, 4 - Account 5, 5 - Account 6 -->
<!--<item name="pks.vpk.11.account"></item>-->

<!-- # Description. Max length allowed is 32 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.11.description"></item>-->

<!-- # Value. Max length allowed is 64 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.11.value"></item>-->

<!-- ###################################################################################### -->
<!-- # VPK 12 Dynamic -->
<!-- ###################################################################################### -->
<!-- # Key Mode for line VPK. -->
<!-- # None (-1), SpeedDial (0), BLF (1), PresenceWatcher (2), EventlistBLF (3), SpeedDialViaActiveAccount (4)-->
<!-- # DialDTMF (5), VoiceMail (6), CallReturn (7), Transfer (8), CallPark (9), Intercom (10), LDAPSearch (11)-->
<!-- # Conference (12), MulticastPaging (13), CallLog (15), MonitoredCallPark (16), Menu (17)-->
<!-- # Information (19), Message (20), Forward (21), DND (22), Redial (23)-->
<!-- # MulticastListenAddress (25), EventListPresence (28), Provision (29)-->
<!-- # MulticastPagingAddress (33)  -->
<!--<item name="pks.vpk.12.keyMode"></item>-->

<!-- # Account. 0 - Account1, 1 - Account2, 2 - Account3, 3 - Account 4, 4 - Account 5, 5 - Account 6 -->
<!--<item name="pks.vpk.12.account"></item>-->

<!-- # Description. Max length allowed is 32 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.12.description"></item>-->

<!-- # Value. Max length allowed is 64 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.12.value"></item>-->

<!-- ###################################################################################### -->
<!-- ############################ For GRP2602/P      ###################################### -->
<!-- ###################################################################################### -->
<!-- # VPK 1 Fixed -->
<!-- ###################################################################################### -->
<!-- # Key Mode for line VPK. -->
<!-- # None (-1), SpeedDial (0), BLF (1), PresenceWatcher (2), EventlistBLF (3), SpeedDialViaActiveAccount (4)-->
<!-- # DialDTMF (5), VoiceMail (6), CallReturn (7), Transfer (8), CallPark (9), Intercom (10), LDAPSearch (11)-->
<!-- # Conference (12), MulticastPaging (13), CallLog (15), MonitoredCallPark (16), Menu (17)-->
<!-- # Information (19), Message (20), Forward (21), DND (22), Redial (23)-->
<!-- # MulticastListenAddress (25), EventListPresence (28), Provision (29)-->
<!-- # Line(31), SharedLine (32), MulticastPagingAddress (33)  -->
<!--<item name="pks.vpk.1.keyMode"></item>-->

<!-- # Account. 0 - Account1, 1 - Account2, 2 - Account3, 3 - Account 4, 4 - Account 5, 5 - Account 6 -->
<!--<item name="pks.vpk.1.account"></item>-->

<!-- # Description. Max length allowed is 32 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.1.description"></item>-->

<!-- # Value. Max length allowed is 64 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.1.value"></item>-->

<!-- ###################################################################################### -->
<!-- # VPK 2 Fixed -->
<!-- ###################################################################################### -->
<!-- # Key Mode for line VPK. -->
<!-- # None (-1), SpeedDial (0), BLF (1), PresenceWatcher (2), EventlistBLF (3), SpeedDialViaActiveAccount (4)-->
<!-- # DialDTMF (5), VoiceMail (6), CallReturn (7), Transfer (8), CallPark (9), Intercom (10), LDAPSearch (11)-->
<!-- # Conference (12), MulticastPaging (13), CallLog (15), MonitoredCallPark (16), Menu (17)-->
<!-- # Information (19), Message (20), Forward (21), DND (22), Redial (23)-->
<!-- # MulticastListenAddress (25), EventListPresence (28), Provision (29)-->
<!-- # Line(31), SharedLine (32), MulticastPagingAddress (33)  -->
<!--<item name="pks.vpk.2.keyMode"></item>-->

<!-- # Account. 0 - Account1, 1 - Account2, 2 - Account3, 3 - Account 4, 4 - Account 5, 5 - Account 6 -->
<!--<item name="pks.vpk.2.account"></item>-->

<!-- # Description. Max length allowed is 32 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.2.description"></item>-->

<!-- # Value. Max length allowed is 64 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.2.value"></item>-->

<!-- ###################################################################################### -->
<!-- # VPK 3 Fixed -->
<!-- ###################################################################################### -->
<!-- # Key Mode for line VPK. -->
<!-- # None (-1), SpeedDial (0), BLF (1), PresenceWatcher (2), EventlistBLF (3), SpeedDialViaActiveAccount (4)-->
<!-- # DialDTMF (5), VoiceMail (6), CallReturn (7), Transfer (8), CallPark (9), Intercom (10), LDAPSearch (11)-->
<!-- # Conference (12), MulticastPaging (13), CallLog (15), MonitoredCallPark (16), Menu (17)-->
<!-- # Information (19), Message (20), Forward (21), DND (22), Redial (23)-->
<!-- # MulticastListenAddress (25), EventListPresence (28), Provision (29)-->
<!-- # Line(31), SharedLine (32), MulticastPagingAddress (33)  -->
<!--<item name="pks.vpk.3.keyMode"></item>-->

<!-- # Account. 0 - Account1, 1 - Account2, 2 - Account3, 3 - Account 4, 4 - Account 5, 5 - Account 6 -->
<!--<item name="pks.vpk.3.account"></item>-->

<!-- # Description. Max length allowed is 32 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.3.description"></item>-->

<!-- # Value. Max length allowed is 64 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.3.value"></item>-->

<!-- ###################################################################################### -->
<!-- # VPK 4 Fixed -->
<!-- ###################################################################################### -->
<!-- # Key Mode for line VPK. -->
<!-- # None (-1), SpeedDial (0), BLF (1), PresenceWatcher (2), EventlistBLF (3), SpeedDialViaActiveAccount (4)-->
<!-- # DialDTMF (5), VoiceMail (6), CallReturn (7), Transfer (8), CallPark (9), Intercom (10), LDAPSearch (11)-->
<!-- # Conference (12), MulticastPaging (13), CallLog (15), MonitoredCallPark (16), Menu (17)-->
<!-- # Information (19), Message (20), Forward (21), DND (22), Redial (23)-->
<!-- # MulticastListenAddress (25), EventListPresence (28), Provision (29)-->
<!-- # Line(31), SharedLine (32), MulticastPagingAddress (33)  -->
<!--<item name="pks.vpk.4.keyMode"></item>-->

<!-- # Account. 0 - Account1, 1 - Account2, 2 - Account3, 3 - Account 4, 4 - Account 5, 5 - Account 6 -->
<!--<item name="pks.vpk.4.account"></item>-->

<!-- # Description. Max length allowed is 32 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.4.description"></item>-->

<!-- # Value. Max length allowed is 64 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.4.value"></item>-->

<!-- ###################################################################################### -->
<!-- # VPK 5 Dynamic -->
<!-- ###################################################################################### -->
<!-- # Key Mode for line VPK. -->
<!-- # None (-1), SpeedDial (0), BLF (1), PresenceWatcher (2), EventlistBLF (3), SpeedDialViaActiveAccount (4)-->
<!-- # DialDTMF (5), VoiceMail (6), CallReturn (7), Transfer (8), CallPark (9), Intercom (10), LDAPSearch (11)-->
<!-- # Conference (12), MulticastPaging (13), CallLog (15), MonitoredCallPark (16), Menu (17)-->
<!-- # Information (19), Message (20), Forward (21), DND (22), Redial (23)-->
<!-- # MulticastListenAddress (25), EventListPresence (28), Provision (29)-->
<!-- # MulticastPagingAddress (33)  -->
<!--<item name="pks.vpk.5.keyMode"></item>-->

<!-- # Account. 0 - Account1, 1 - Account2, 2 - Account3, 3 - Account 4, 4 - Account 5, 5 - Account 6 -->
<!--<item name="pks.vpk.5.account"></item>-->

<!-- # Description. Max length allowed is 32 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.5.description"></item>-->

<!-- # Value. Max length allowed is 64 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.5.value"></item>-->

<!-- ###################################################################################### -->
<!-- # VPK 6 Dynamic -->
<!-- ###################################################################################### -->
<!-- # Key Mode for line VPK. -->
<!-- # None (-1), SpeedDial (0), BLF (1), PresenceWatcher (2), EventlistBLF (3), SpeedDialViaActiveAccount (4)-->
<!-- # DialDTMF (5), VoiceMail (6), CallReturn (7), Transfer (8), CallPark (9), Intercom (10), LDAPSearch (11)-->
<!-- # Conference (12), MulticastPaging (13), CallLog (15), MonitoredCallPark (16), Menu (17)-->
<!-- # Information (19), Message (20), Forward (21), DND (22), Redial (23)-->
<!-- # MulticastListenAddress (25), EventListPresence (28), Provision (29)-->
<!-- # MulticastPagingAddress (33)  -->
<!--<item name="pks.vpk.6.keyMode"></item>-->

<!-- # Account. 0 - Account1, 1 - Account2, 2 - Account3, 3 - Account 4, 4 - Account 5, 5 - Account 6 -->
<!--<item name="pks.vpk.6.account"></item>-->

<!-- # Description. Max length allowed is 32 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.6.description"></item>-->

<!-- # Value. Max length allowed is 64 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.6.value"></item>-->

<!-- ###################################################################################### -->
<!-- # VPK 7 Dynamic -->
<!-- ###################################################################################### -->
<!-- # Key Mode for line VPK. -->
<!-- # None (-1), SpeedDial (0), BLF (1), PresenceWatcher (2), EventlistBLF (3), SpeedDialViaActiveAccount (4)-->
<!-- # DialDTMF (5), VoiceMail (6), CallReturn (7), Transfer (8), CallPark (9), Intercom (10), LDAPSearch (11)-->
<!-- # Conference (12), MulticastPaging (13), CallLog (15), MonitoredCallPark (16), Menu (17)-->
<!-- # Information (19), Message (20), Forward (21), DND (22), Redial (23)-->
<!-- # MulticastListenAddress (25), EventListPresence (28), Provision (29)-->
<!-- # MulticastPagingAddress (33)  -->
<!--<item name="pks.vpk.7.keyMode"></item>-->

<!-- # Account. 0 - Account1, 1 - Account2, 2 - Account3, 3 - Account 4, 4 - Account 5, 5 - Account 6 -->
<!--<item name="pks.vpk.7.account"></item>-->

<!-- # Description. Max length allowed is 32 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.7.description"></item>-->

<!-- # Value. Max length allowed is 64 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.7.value"></item>-->

<!-- ###################################################################################### -->
<!-- # VPK 8 Dynamic -->
<!-- ###################################################################################### -->
<!-- # Key Mode for line VPK. -->
<!-- # None (-1), SpeedDial (0), BLF (1), PresenceWatcher (2), EventlistBLF (3), SpeedDialViaActiveAccount (4)-->
<!-- # DialDTMF (5), VoiceMail (6), CallReturn (7), Transfer (8), CallPark (9), Intercom (10), LDAPSearch (11)-->
<!-- # Conference (12), MulticastPaging (13), CallLog (15), MonitoredCallPark (16), Menu (17)-->
<!-- # Information (19), Message (20), Forward (21), DND (22), Redial (23)-->
<!-- # MulticastListenAddress (25), EventListPresence (28), Provision (29)-->
<!-- # MulticastPagingAddress (33)  -->
<!--<item name="pks.vpk.8.keyMode"></item>-->

<!-- # Account. 0 - Account1, 1 - Account2, 2 - Account3, 3 - Account 4, 4 - Account 5, 5 - Account 6 -->
<!--<item name="pks.vpk.8.account"></item>-->

<!-- # Description. Max length allowed is 32 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.8.description"></item>-->

<!-- # Value. Max length allowed is 64 characters. -->
<!-- # String -->
<!--<item name="pks.vpk.8.value"></item>-->

		<!-- ############################################################################## -->
<!-- ##  Application/ Remote Phonebook ## -->
<!-- ############################################################################## -->
<!-- ############################################################### -->
<!-- # Phonebook 1 -->
<!-- ############################################################### -->
<!-- Display Name -->
<!-- # String -->
<item name="remote.phonebook.1.display"></item>

<!-- URL -->
<!-- # String -->
<item name="remote.phonebook.1.url"></item>

<!-- Username -->
<!-- # String -->
<item name="remote.phonebook.1.username"></item>

<!-- Password -->
<!-- # String -->
<item name="remote.phonebook.1.password"></item>

<!-- ############################################################### -->
<!-- # Phonebook 2 -->
<!-- ############################################################### -->
<!-- Display Name -->
<!-- # String -->
<item name="remote.phonebook.2.display"></item>

<!-- URL -->
<!-- # String -->
<item name="remote.phonebook.2.url"></item>

<!-- Username -->
<!-- # String -->
<item name="remote.phonebook.2.username"></item>

<!-- Password -->
<!-- # String -->
<item name="remote.phonebook.2.password"></item>

<!-- ############################################################### -->
<!-- # Phonebook 3 -->
<!-- ############################################################### -->
<!-- Display Name -->
<!-- # String -->
<item name="remote.phonebook.3.display"></item>

<!-- URL -->
<!-- # String -->
<item name="remote.phonebook.3.url"></item>

<!-- Username -->
<!-- # String -->
<item name="remote.phonebook.3.username"></item>

<!-- Password -->
<!-- # String -->
<item name="remote.phonebook.3.password"></item>

<!-- Remote Phonebook Update Interval(m) -->
<!-- 0, 5-720 -->
<item name="remote.phonebook.download.interval">0</item>

###############################################################
# P values added since 1.0.1.36
###############################################################
<!-- ############################################################################## -->
<!-- ##  System Settings/Preferences /Display Control   ## -->
<!-- ############################################################################## -->
<!-- # Line LED Color Scheme -->
<!-- Default, LightUp -->
<item name="ledControl.lineLedColorScheme">Default</item>

<!-- ############################################################################## -->
<!-- ##  Provision config force reboot (This pvalue is used for provision only)  ## -->
<!-- ############################################################################## -->
<!-- Provision config force reboot -->
<!-- 0, 1 -->
<item name="provision.config.forceReboot">0</item>

<!-- ############################################################################## -->
<!-- ##  Phone Settings/General Settings -->
<!-- ############################################################################## -->
<!-- # Allow Multiple Accounts -->
<!-- # Yes, No.  -->
<item name="hotdesking.AllowMultipleAccts">No</item>

<!-- ###################################################################################### -->
<!-- # Custom Idle Screen Softkey Layout -->
<!-- ###################################################################################### -->
<!-- # Custom Idle Screen Softkey Layout -->
<!--# Logout,Custom-IdleForwardAll,Custom-Menu,Custom-History,Custom-BS-History,Custom-Contacts,Custom-BS-Contacts,Custom-LDAP-Contacts,Custom-DND,Custom-Redial,Custom-CallReturn,Custom-Paging,ParkedCalls,Custom-BS-CallCenter,Custom-BS-EXEC-Asst,Custom1,Custom2,Custom3 -->
<item name="softkeys.state.idle.hideSystemKeys">Custom-Menu,Custom-History,Custom-Contacts,Custom-Redial,Custom-DND</item>

<!-- ############################################################################## -->
<!-- ##  Settings/Call Settings-->
<!-- ############################################################################## -->
<!-- Ring for Call Waiting -->
<!-- Yes, No -->
<item name="call.callWaiting.alwaysRing">No</item>

###############################################################
# P values added since 1.0.1.18
###############################################################
<!-- ############################################################################## -->
<!-- ##  Account 1/ Call Settings-->
<!-- ############################################################################## -->	
<!-- Play warning tone for Auto Answer Intercom -->
<!-- No, Yes -->
<item name="account.1.intercom.playWarningToneForAutoAnswer">Yes</item>
<item name="account.2.intercom.playWarningToneForAutoAnswer">Yes</item>
<item name="account.3.intercom.playWarningToneForAutoAnswer">Yes</item>
<item name="account.4.intercom.playWarningToneForAutoAnswer">Yes</item>
<item name="account.5.intercom.playWarningToneForAutoAnswer">Yes</item>
<item name="account.6.intercom.playWarningToneForAutoAnswer">Yes</item>

<!-- ############################################################################## -->
<!-- ##  Account 1/ Call Settings-->
<!-- ############################################################################## -->	
<!-- Mute on Intercom Auto Answer -->
<!-- No, Yes -->
<item name="account.1.intercom.muteOnAnswerIntercom">No</item>
<item name="account.2.intercom.muteOnAnswerIntercom">No</item>
<item name="account.3.intercom.muteOnAnswerIntercom">No</item>
<item name="account.4.intercom.muteOnAnswerIntercom">No</item>
<item name="account.5.intercom.muteOnAnswerIntercom">No</item>
<item name="account.6.intercom.muteOnAnswerIntercom">No</item>

<!-- ############################################################################## -->
<!-- ##  Phone Settings/General Settings -->
<!-- ############################################################################## -->
<!-- # Enable Remote Synchronization. Yes or No -->
<item name="hotdesking.remoteSync.enable">No</item>

<!-- # Server Type. TFTP, FTP, HTTP.  -->
<item name="hotdesking.server.type">TFTP</item>
		
<!-- # Server Path -->
<!-- # String -->
<item name="hotdesking.server.path"></item>
		
<!-- # FTP/HTTP Username -->
<!-- # String -->
<item name="hotdesking.username"></item>
		
<!-- # FTP/HTTP Password -->
<!-- # String -->
<item name="hotdesking.password"></item>

<!-- ############################################################################## -->
<!-- ##  Settings/Call Settings-->
<!-- ############################################################################## -->
<!-- # Auto Answer Delay -->
<!-- # String -->
<item name="call.autoAnswerDelay.value">0</item>

<!-- ############################################################################## -->
<!-- ## Network Settings/OpenVPN Settings                     ## -->
<!-- ############################################################################## -->
<!-- # OpenVPNB. Comp-lzo. Yes or No -->
<item name="network.openvpn.complzo.enable">Yes</item>

<!-- ############################################################################## -->
<!-- ##  System Settings/Security Settings / Client Certificate -->
<!-- ############################################################################## -->
<!-- Minimum TLS Version -->
<!-- TLS_1_0, TLS_1_1, TLS_1_2 -->
<item name="security.minimum.TLS.version">TLS_1_0</item>

<!-- Maximum TLS Version -->
<!-- UNLIMITED, TLS_1_0, TLS_1_1, TLS_1_2 -->
<item name="security.maximum.TLS.version">UNLIMITED</item>

<!-- ############################################################################## -->
<!-- ##  Maintenance/Voice Monitoring ## -->
<!-- ############################################################################## -->

<!-- # Display Report on Web UI. Yes or No -->
<item name="audio.report.display.web.enable">No</item>

<!-- # Display Report on LCD. Yes or No -->
<item name="audio.report.display.lcd.enable">No</item>

<!-- # Custom Display Layout on LCD -->
<!-- # String: StartTime,StopTime,LocalUser,RemoteUser,LocalIP,RemoteIP,LocalCodec,RemoteCodec,Jitter,JitterBufferMax,PacketLostRate,MosLQ,MosCQ,RoundTripDelay,EndSysDelay,SymmOneWayDelay,Overview -->
<item name="audio.report.display.lcd.layout">Overview,PacketLostRate,RoundTripDelay,Jitter,MosLQ,MosCQ</item>

################################### Change Log End ######################################################